cutlass::gemm::warp::MmaTensorOpPolicy< Operator_, OpDelta_ > Struct Template Reference

Policy.

`#include <mma_tensor_op_policy.h>`

## Public Types

using | Operator = Operator_
| hardware instruction(s) performing TensorOp (concept: arch::Mma) More...
using | OpDelta = OpDelta_
| distance between operations (concept: MatrixShape) More...
using | MmaShape = typename Operator::Shape

## Member Typedef Documentation

template<typename Operator_ , typename OpDelta_ >

using cutlass::gemm::warp::MmaTensorOpPolicy< Operator_, OpDelta_ >::MmaShape = typename Operator::Shape

template<typename Operator_ , typename OpDelta_ >

using cutlass::gemm::warp::MmaTensorOpPolicy< Operator_, OpDelta_ >::OpDelta = OpDelta_

template<typename Operator_ , typename OpDelta_ >

using cutlass::gemm::warp::MmaTensorOpPolicy< Operator_, OpDelta_ >::Operator = Operator_

The documentation for this struct was generated from the following file:

- mma_tensor_op_policy.h